.wprm-recipe-template-create {
	position: relative;
	border: 1px solid var(--global-palette7);
	margin: 30px 0px;
}

.header {
	padding: 10px;
	overflow: hidden;
}

.recipe-title {
	float: left;
	padding: 20px;
	width: 60%;
}

.recipe-image {
	float: right;
	padding: 20px;
	position: relative;
	width: 40%;
}

.recipe-image:before {
    content: '';
    background: url(/wp-content/themes/restored316-create/images/above-nav.svg) center no-repeat;
    background-size: contain;
    width: 40px;
    height: 40px;
    display: block;
    position: absolute;
    top: 25px;
    right: 0px;
    z-index: 99;
    animation: pulse 1s infinite ease-in-out alternate;
}

@keyframes pulse {
  from { transform: scale(0.8); }
  to { transform: scale(1.2); }
}

.wprm-recipe a.wprm-recipe-link {
	display: inline-block;
	margin-top: 20px;
}

@media (max-width: 1024px) {
	.wprm-recipe-template-create {
		margin: 30px -30px;
	}
}

.wprm-recipe-name {
	font-size: 40px;
}

@media (max-width: 1024px) {
	.wprm-recipe-name {
		font-size: 32px;
	}
}

.wprm-recipe-image img {
	position: relative;
}

.wprm-recipe-print,
.wprm-recipe-jump,
.wprm-recipe-jump-video{
	font-weight: 600;
	font-size: 13px;
	letter-spacing: 1.5px;
	text-transform: uppercase;
	z-index: 999;
	position: relative;
}

.wprm-recipe-template-snippet-basic-buttons {
	text-align: left;
}

.wprm-recipe-icon svg {
	width: 1em;
}

.wprm-recipe-times-container,
.wprm-container {
	display: block;
	text-align: center;
}

.wprm-recipe-times-container {
	background: var(--global-palette7);
	padding: 20px;
}

.recipe-container {
	padding: 30px;
}

.wprm-recipe-notes-container {
	background: var(--global-palette8);
	margin-top: 30px;
	padding: 30px;
}

.wprm-container {
	padding: 6px 10px 10px;
	margin-top: 20px;
}

.wprm-recipe-details-label {
	font-weight: 600;
	font-size: 16px;
	text-transform: lowercase;
}

.wprm-recipe-time,
.wprm-recipe-course,
.wprm-recipe-cuisine,
.wprm-recipe-servings,
.wprm-recipe-details,
.wprm-recipe-cost {
	font-size: 14px;
	font-weight: 500;
	letter-spacing: 1.5px;
	padding: 0 3px;
	text-transform: uppercase;
}

.wprm-recipe-block-container-inline {
	margin-right: 10px;
}

h3.wprm-recipe-header {
	font-family: var(--global-body-font-family);
	font-size: 14px;
	font-weight: 600;
	letter-spacing: 1.5px;
	text-transform: uppercase;
	margin-bottom: 15px;
}